.pagename {
	font-weight: bold;
}

.buttonname {
	font-weight: bold;
}

.checkboxname {
	font-weight: bold;
}

.radiobuttonname {
	font-weight: bold;
}

.textboxname {
	font-weight: bold;
}

.dropboxname {
	font-weight: bold;
}

.clickname {
	font-weight: bold;
	font-style: italics;
}

/* various text styles */

.onthenettext {
	font-weight: bold;
	font-style: italics;
}

.cirrostoretext {
	font-weight: bold;
	font-style: italics;
}

.windowstext {
	font-weight: bold;
	font-style: italics;
}

.computertext {
	font-family: monospace;
}

.programname {
	font-family: bold;
}

.filename {
	font-family: bold;
	font-family: monospace;
}

.attention {
	font-weight: bold;
	font-style: italics;
}

.warning {
	color: red;
	font-weight: bold;
	font-style: italics;
}

/* positioning */

.indent2 {
	padding-left: 2em;
}

/* forms */
/* http://www.jankoatwarpspeed.com/examples/enhance-input-fields/ */
#SignupArea {
	font-family: Arial, Sans-Serif;
	font-size: 13px;
	background-color: #d6e5f4;
	padding: 10px;
	width:310px;
}
#SignupArea input, #SignupArea textarea
{
		font-family: Arial, Sans-Serif;
		font-size: 13px;
		margin-bottom: 5px;
		display: block;
		padding: 4px;
		width: 300px;
}
.activeField {
	background-image: none;
	background-color: #ffffff;
	border: solid 1px #33677F;
}
.idle {
	border: solid 1px #85b1de;
	background-image: url( 'blue_bg.png' );
	background-repeat: repeat-x;
	background-position: top;
}

form#signup table, th, td {
	border: 0;
}
form#signup th {
	text-align:right;
}
